#!/usr/bin/python
#############################################################################
# Name:         test_v7000uadapter.py
# Purpose:      SSH Connectivity Adapter for Various Purposes
# Maintainer:   Torsten Kurbad
# Copyright:    (c) 2017 iwm-kmrc.de KMRC - Knowledge Media Research Center
# Licence:      GPL
#############################################################################
""" SSH Connectivity Adapter (tests)

"""

__docformat__ = "reStructuredText"
import sys
import unittest
from zope.testing import doctest, doctestunit


def test_suite():
    return unittest.TestSuite((
        doctest.DocFileSuite('../README.txt',
                             globs={'pprint': doctestunit.pprint},
                             optionflags=doctest.NORMALIZE_WHITESPACE),
        ))

if __name__ == '__main__':
    unittest.main(defaultTest='test_suite')
